Enables the text input, and shows the onscreen keyboard for the mobile users.

---

## 1. Disable/Enable textinput.

---

### Syntax:
```lua
textinput(state)
```

---

### Arguments:

* **<state\> (Boolean)**: True to enable the input, False to disable it.

---

## 2. Get the current textinput state.

---

### Syntax:
```lua
state = textinput()
```

---

### Returns:

* **state (Boolean)**: True if the textinput is enabled, false is the text input is disabled.